/* eslint-disable @cspell/spellchecker */
import { toast } from 'react-toastify';
export const snackBar = (text: string) => {
  toast.dismiss({ containerId: 'snackbar' });
  toast(text, { containerId: 'snackbar' });
};

export const notiBar = (text: string) => {
  toast.dismiss({ containerId: 'notibar' });
  toast(text);
};
